classification
Title: test module: correction
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.araujo, ezio.melotti, georg.brandl, python-dev, sandro.tosi, tshepang
Priority: normal Keywords: patch

Created on 2012-04-11 22:02 by tshepang, last changed 2012-04-24 16:42 by sandro.tosi. This issue is now closed.

Files
File name Uploaded Description Edit
correction.diff tshepang, 2012-04-12 07:42 review
Messages (5)
msg158082 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-04-11 22:02
add missing '\n'
msg158088 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2012-04-11 23:16
I think a patch is missing :)
msg158218 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2012-04-13 17:44
LGTM
msg159169 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-04-24 16:41
New changeset 22767284de99 by Sandro Tosi in branch '2.7':
Issue #14554: correct example for captured_stdout()
http://hg.python.org/cpython/rev/22767284de99

New changeset d1ba0421d65f by Sandro Tosi in branch '3.2':
Issue #14554: correct example for captured_stdout(); patch by Tshepang Lekhonkhobe
http://hg.python.org/cpython/rev/d1ba0421d65f

New changeset 6f41f8ed87c8 by Sandro Tosi in branch 'default':
Issue #14554: merge with 3.2
http://hg.python.org/cpython/rev/6f41f8ed87c8
msg159170 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2012-04-24 16:42
Thanks for the patch, Tshepang!
History
Date User Action Args
2012-04-24 16:42:02sandro.tosisetstatus: open -> closed

nosy: + sandro.tosi
messages: + msg159170

resolution: fixed
stage: commit review -> resolved
2012-04-24 16:41:35python-devsetnosy: + python-dev
messages: + msg159169
2012-04-14 04:10:34ezio.melottisetnosy: + ezio.melotti

type: enhancement
stage: commit review
2012-04-13 17:44:04eric.araujosetnosy: + eric.araujo
messages: + msg158218
2012-04-12 07:42:10tshepangsetfiles: + correction.diff
keywords: + patch
2012-04-11 23:16:06georg.brandlsetnosy: + georg.brandl
messages: + msg158088
2012-04-11 22:02:34tshepangcreate